package com.bankaudit.dto.process;

import com.bankaudit.process.model.AuditObservation;

public class AuditObservationRiskDto {
	AuditObservation auditObservation;
	String status;
	String submissionStatus;
	String responseStatus;
	String reviewStatus;
	String userId;
	
	
	public AuditObservation getAuditObservation() {
		return auditObservation;
	}
	public void setAuditObservation(AuditObservation auditObservation) {
		this.auditObservation = auditObservation;
	}
	
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getSubmissionStatus() {
		return submissionStatus;
	}
	public void setSubmissionStatus(String submissionStatus) {
		this.submissionStatus = submissionStatus;
	}
		
	public String getResponseStatus() {
		return responseStatus;
	}
	public void setResponseStatus(String responseStatus) {
		this.responseStatus = responseStatus;
	}
	public String getReviewStatus() {
		return reviewStatus;
	}
	public void setReviewStatus(String reviewStatus) {
		this.reviewStatus = reviewStatus;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	
}
